Subject: CCL:Reflection about the list

From: "Daniel A. Singleton" <singleton *o* mail.chem.tamu.edu>
Date: Fri, 10 Jun 2005 04:37:52 -0500

I would like to point out that the old problem of 
getting too many emails from a list is no longer an issue 
for me, and I suspect this is true for many of the 
suscribers on the list.  I filter everything with 'CCl' in 
the Subject line, putting it in a separate mailbox that I 
examine at my leisure.
      I use the CCl mailbox as a type of database, and it 
is more important to me that answers to questions be 
findable in the database than that I get fewer emails. 
 Also, I will admit that the possibility that an easy 
question has already been answered by someone else has 
kept me from answering a great many questions - if someone 
else has already answered a question, why should I bother? 
 So overall, I think the list would end up more useful to 
people if the responses went to the whole list.

Dan Singleton